import subprocess
from tkinter import Y

with open ("input.txt" ,"r") as file:
    lines = file.readlines()
    lines = [line.rstrip() for line in lines]
    lines = (line for line in lines if line)
print(lines)


for i in lines:
    print(i)
    subprocess.run(i)